<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Video Post Left Sidebar</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">
	
	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	
	<!-- Open Sans -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">

	<!-- Josefine Sans -->
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300i,400,600" rel="stylesheet">

	<link rel="stylesheet" href="style.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- nav -->
	<div class="veneer-nav">
	<header class="navigation-bar">
	    <div class="container-fluid">
	    	<div class="row">
	    		<div class="col-sm-12 col-md-9 col-lg-9 menu-bar">
		    	<nav class="navbar navbar-toggleable-md navbar-light bg-faded navbar-expand-lg">
			        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			          <span class="navbar-toggler-icon"></span>
			        </button>
			        <div class="collapse navbar-collapse" id="navbarNavDropdown">
			        <ul class="navbar-nav margin-left">
			            <li class="nav-item menu-padding">
			                <a class="nav-link" href="index.html">Home</a>
			            </li>
			            <li class="nav-item dropdown menu-padding">
			                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			                  Blog
			                </a>
			                <ul class="dropdown-menu">
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Left Sidebar Versions</a>
			                	<ul class="dropdown-menu">
			                        <li>
			                          <a href="blog-standard-left-sidebar.html" class="dropdown-item">Standard Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-with-left-sidebar.html" class="dropdown-item">Blog Left Layout</a>
			                        </li>
			                        <li>
			                          <a href="category-list-with-left-sidebar.html" class="dropdown-item">Category List Layout</a>
			                        </li>
			                        <li>
			                          <a href="gallery-post-with-left-sidebar.html" class="dropdown-item">Gallery Layout</a>
			                        </li>
			                        <li>
			                          <a href="audio-post-with-left-sidebar.html" class="dropdown-item">Audio Layout</a>
			                        </li>
			                        <li>
			                          <a href="video-post-with-left-sidebar.html" class="dropdown-item">Video Layout</a>
			                        </li>
		                    	</ul>
		                    	</li>
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Right Sidebar Versions</a>
				                	<ul class="dropdown-menu">
				                		<li>
				                          <a href="blog-standard-right-sidebar.html" class="dropdown-item">Standard Layout</a>
				                        </li>
				                        <li>
				                          <a href="category-list-with-right-sidebar.html" class="dropdown-item">Category List Layout</a>
				                        </li>
				                        <li>
				                          <a href="gallery-post-with-right-sidebar.html" class="dropdown-item">Gallery Layout</a>
				                        </li>
				                        <li>
				                          <a href="audio-post-with-right-sidebar.html" class="dropdown-item">Audio Layout</a>
				                        </li>
				                        <li>
				                          <a href="video-post-with-right-sidebar.html" class="dropdown-item">Video Layout</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Full Width Versions</a>
			                	<ul class="dropdown-menu">
			                        <li>
			                          <a href="blog-list-full-grid.html" class="dropdown-item">List Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-standard-full-width.html" class="dropdown-item">Standard Layout</a>
			                        </li>
		                    	</ul>
		                    	</li>
			                	<li class="nav-item dropdown"><a class="dropdown-item" href="#">Cols Versions</a>
			                	<ul class="dropdown-menu">
			                        <li>
			                          <a href="blog-2-3-cols.html" class="dropdown-item">2 3 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-grid-2-cols.html" class="dropdown-item">Grid 2 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-static-1-cols.html" class="dropdown-item">Static 1 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-static-2-cols.html" class="dropdown-item">Static 2 Cols Layout</a>
			                        </li>
			                        <li>
			                          <a href="blog-static-2-1-cols.html" class="dropdown-item">Static 2 1 Cols Layout</a>
			                        </li>
		                    	</ul>
		                    	</li>
		                    	<li class="nav-item"><a class="dropdown-item" href="blog-zigzag.html">Blog Zigzag</a></li>
		                    	<li class="nav-item"><a class="dropdown-item" href="category-grid-two-column.html">Category Grid</a></li>
			                </ul>
			            </li>
			            <li class="nav-item dropdown menu-padding">
			                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			                  Shop
			                </a>
			                <ul class="dropdown-menu">
			                	<li class="nav-item"><a class="dropdown-item" href="shop-left-sidebar.html">Left Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="shop-right-sidebar.html">Right Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="product.html">Product</a></li>
			                </ul>
			            </li>
			            <li class="nav-item menu-padding">
			                <a class="nav-link" href="about-me.html">About</a>
			            </li>
			            <li class="nav-item dropdown menu-padding">
			                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			                  Contact
			                </a>
			                <ul class="dropdown-menu">
			                	<li class="nav-item"><a class="dropdown-item" href="contact-page-with-left-sidebar.html">Left Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="contact-page-with-right-sidebar.html">Right Sidebar Versions</a></li>
			                	<li class="nav-item"><a class="dropdown-item" href="contact-full-width.html">Full width Versions</a></li>
			                </ul>
			            </li>
			            <li class="nav-item menu-padding">
			                <a class="nav-link" href="typography.html">Typography</a>
			            </li>
			        </ul>
			    	</div>
		    	</nav>
		    	</div>
		    	<div class="col-sm-12 col-md-3 col-lg-3 navbar-social-icons">
			        <ul class="nav-social-icon">
			        	<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-ember"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-flikr"></i></a></li>
						<li><a href="#"><i class="icofont icofont-social-picasa"></i></a></li>
			        </ul>
		    	</div>
	    	</div>
		</div>
	</header>
	<div class="col-sm-12 col-md-12 col-lg-12">
		<div class="logo">
			<img src="img/logo.jpg" alt="">
		</div>
	</div>
	</div>
	<!-- Nav End -->
	<section id="video-post">	
		<div class="container">
			<div class="row">
				<!-- Sidebar -->
				<div class="col-sm-12 col-md-4 col-lg-4 order-sm-1 order-2">
					<div class="sidebar">
						<div class="veneer-about-widget">
							<h4 class="widget-title">About Me</h4>
							<div class="about-img">
								<img src="img/about-widget.jpg" alt="About Me">
							</div>
							<p>Lorem ipsum is simple dummy text of the printing and typesetting industry.Lorem ipsum has been the industry's standard dummy text ever since 1500s,when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
						</div>
						<div class="widget-newsletter">
							<h4 class="widget-title">Newsletter</h4>
							<input type="text" placeholder="Your Email">
							<button class="subscribe-btn">Subscribe!</button>
						</div>
						<div class="social-connected">
							<h4 class="widget-title">Stay Connected</h4>
							<ul>
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-ember"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-flikr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-picasa"></i></a></li>
							</ul>
						</div>
						<div class="trending-post">
							<h4 class="widget-title">Trending Posts</h4>
							<ul>
								<li>
									<div class="feature-img">
										<a href="#"><img src="img/trending-01.jpg" alt="trending"></a>
									</div>
									<h6 class="sidebar-post-title"><a href="#">what are limes good for?</a></h6>
									<p class="post-date">Nov 18, 2018</p>
								</li>
								<li>
									<div class="feature-img">
										<a href="#"><img src="img/trending-02.jpg" alt="trending"></a>
									</div>
									<h6 class="sidebar-post-title"><a href="#">how to become a travel pro</a></h6>
									<p class="post-date">Nov 18, 2018</p>
								</li>
								<li>
									<div class="feature-img">
										<a href="#"><img src="img/trending-03.jpg" alt="trending"></a>
									</div>
									<h6 class="sidebar-post-title"><a href="#">how i spent my summer</a></h6>
									<p class="post-date">Nov 18, 2018</p>
								</li>
								<li>
									<div class="feature-img">
										<a href="#"><img src="img/trending-04.jpg" alt="trending"></a>
									</div>
									<h6 class="sidebar-post-title"><a href="#">winter fashion outfit</a></h6>
									<p class="post-date">Nov 18, 2018</p>
								</li>
								<li>
									<div class="feature-img">
										<a href="#"><img src="img/trending-05.jpg" alt="trending"></a>
									</div>
									<h6 class="sidebar-post-title"><a href="#">knowledge is power</a></h6>
									<p class="post-date">Nov 18, 2018</p>
								</li>
							</ul>
						</div>
						<div class="widget-categories">
							<h4 class="widget-title">Categories</h4>
							<ul>
								<li><a href="#">Education</a></li>
								<li><a href="#">Lifestyle</a></li>
								<li><a href="#">Nature</a></li>
								<li><a href="#">Health</a></li>
								<li><a href="#">Travel</a></li>
							</ul>
						</div>
						<div class="widget-tags">
							<h4 class="widget-title">Tags</h4>
							<ul>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Education</a></li>
								<li><a href="#">Nature</a></li>
								<li><a href="#">Education</a></li>
								<li><a href="#">Nature</a></li>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Education</a></li>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Nature</a></li>
							</ul>
						</div>
						<div class="widget-search">
							<h4 class="widget-title">Search</h4>
							<input type="text" placeholder="Search and Hit Enter... ">
						</div>
					</div>
				</div>
				<!-- Sidebar Ends -->
				<div class="col-sm-12 col-md-8 col-lg-8 order-sm-2 order-1">
					<div class="blog-standard clearfix">
						<div class="standard-post-category">
							<h4>Travel</h4>
						</div>
						<div class="standard-post-title">
							<h3>Adventure is calling</h3>
						</div>
						<div class="standard-post-meta">										
							<ul>
								<li><a href="#"><i class="icofont icofont-clock-time"></i> Mar 13, 2018</a></li>
								<li><a href="#"><i class="icofont icofont-eye-alt"></i> 3.7k</a></li>
								<li><a href="#"><i class="icofont icofont-ui-love"></i> 40</a></li>
							</ul>
						</div>
						<div class="video-clip">
							<iframe src="https://www.youtube.com/embed/_50sPyfgVA4" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
						</div>
						<div class="standard-post-description">
							<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p><br><br>
							<p><a href="#">Lorem Ipsum</a> comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p><br><br>
							<blockquote>“Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.”</blockquote><br>
							<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using <strong>Lorem Ipsum </strong> is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
							<p class="semi-bold">There are many variations of passages of Lorem Ipsum available, but the majority have suffered</p>
							<p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of <a href="#">Lorem Ipsum</a>, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.</p>
						</div>
						<div class="standard-widget-tags">
							<ul>
								<li><a href="#">Travel</a></li>
								<li><a href="#">Education</a></li>
								<li><a href="#">Nature</a></li>
							</ul>
						</div>
						<div class="standard-social-icon">
							<ul>
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
							</ul>
						</div>
					</div>
					<div class="blog-author">
						<img src="img/standard-author.jpg" alt="">
						<div class="about-author">
							<h6 class="author-name"><a href="#">George Eliot</a></h6>
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text.</p>
						</div>
						<div class="author-social">
							<ul>
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-ember"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-flikr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-picasa"></i></a></li>
							</ul>
						</div>
					</div>
					<div class="related-other-post">
						<div class="row">
							<div class="col-sm-12 col-md-6 col-lg-6">
								<article>
									<a href="#"><img src="img/standard-img3.jpg" alt=""></a>
									<div class="after-hover">
										<a href="#"><h4><i class="icofont icofont-long-arrow-left"></i> Previous</h4></a>
										<h3><a href="#">Winter fashion outfit</a></h3>
									</div>
								</article>
							</div>
							<div class="col-sm-12 col-md-6 col-lg-6">
								<article>
									<a href="#"><img src="img/standard-img4.jpg" alt=""></a>
									<div class="after-hover">
										<a href="#"><h4>Next <i class="icofont icofont-long-arrow-right"></i></h4></a>
										<h3><a href="#">Around the world</a></h3>
									</div>
								</article>
							</div>
						</div>
					</div>
					<div class="comments-section">
						<div class="user">
							<a href="#"><img src="img/comment-img1.jpg" alt=""></a>
							<p class="user-name"><a href="#">Monika Green</a></p>
							<p class="comments-time">Mar 27, 2018 at 3:20pm</p>
							<p class="comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
							<div class="reply-btn">
								<a href="#">Reply</a>
							</div>
							<div class="user">
								<a href="#"><img src="img/comment-img3.jpg" alt=""></a>
								<p class="user-name"><a href="#">Melinda Clark</a></p>
								<p class="comments-time">Mar 27, 2018 at 5:30pm</p>
								<p class="comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.</p>
								<div class="reply-btn">
									<a href="#">Reply</a>
								</div>
							</div>
						</div>
						<div class="user">
							<a href="#"><img src="img/comment-img2.jpg" alt=""></a>
							<p class="user-name"><a href="#">Jessika Simpson</a></p>
							<p class="comments-time">March 25, 2018 at 3:20pm</p>
							<p class="comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
						<div class="reply-btn">
							<a href="#">Reply</a>
						</div>
						</div>
						<div class="user">
							<a href="#"><img src="img/comment-img3.jpg" alt=""></a>
							<p class="user-name"><a href="#">Solopine</a></p>
							<p class="comments-time">March 25, 2018 at 3:20pm</p>
							<p class="comment">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
							<div class="reply-btn">
								<a href="#">Reply</a>
							</div>
						</div>
					</div>
					<div class="leave-comment">
						<h4>Leave a comment</h4>
					</div>
					<form action="index.php" class="form-with-sidebar">
						<div class="half-width">
							<input type="text" class="text" placeholder="Name*">
							<input type="email" class="email" placeholder="Email*">
						</div>
						<div class="full-width">
							<textarea cols="30" rows="10" placeholder="Comment*"></textarea>
						</div>
						<div class="submit-btn">
							<a href="#">Submit</a>
						</div>
					</form>
				</div>
			</div>
		</div>
	</section>
	<section class="clearfix instagram">
		<div class="instagram-pic">
			<ul>
				<li><a href="#"><img src="img/instagram-pic1.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic2.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic3.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic4.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic5.jpg" alt=""></a></li>
				<li><a href="#"><img src="img/instagram-pic6.jpg" alt=""></a></li>
			</ul>
		</div>
		<div class="follow-btn">
			<a href="#">Follow Me !</a>
		</div>
	</section>
	<footer>
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="about-us">
						<h6 class="footer-title">About</h6>
						<p>Lorem Ipsum is simply dummy text of the printing and this is typesetting industry. Lorem is Ipsum has been the industry's standard dummy text ever since the 1500s, when an it to make a type specimen book.  when an unknown printer took a galley of this is the type of this site.</p>
						<div class="social">
							<ul>
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-soundcloud"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-ember"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-flikr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-picasa"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="footer-trending-posts">
						<h6 class="footer-title">Trending Posts</h6>
						<ul>
							<li><a href="#"><img src="img/footer-trending1.jpg" alt=""></a>
								<h6 class="trending-title"><a href="#">Adventure is calling</a></h6>
								<p class="post-meta">March 21, 2018</p>
							</li>
							<li><a href="#"><img src="img/footer-trending2.jpg" alt=""></a>
								<h6 class="trending-title"><a href="#">Around the world</a></h6>
								<p class="post-meta">March 19, 2018</p>
							</li>
							<li><a href="#"><img src="img/footer-trending3.jpg" alt=""></a>
								<h6 class="trending-title"><a href="#">How i spent my summer</a></h6>
								<p class="post-meta">March 17, 2018</p>
							</li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="footer-widget-categories">
						<h6 class="footer-title">Categories</h6>
						<ul>
							<li><a href="#">Education</a></li>
							<li><a href="#">Lifestyle</a></li>
							<li><a href="#">Fashion</a></li>
							<li><a href="#">Nature</a></li>
							<li><a href="#">Photography</a></li>
							<li><a href="#">Travel</a></li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-3">
					<div class="widget-instagram">
						<h6 class="footer-title">Instagram</h6>
						<ul>
							<li><a href="#"><img src="img/instagram1.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram2.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram3.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram4.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram5.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram6.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram7.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram8.jpg" alt=""></a></li>
							<li><a href="#"><img src="img/instagram9.jpg" alt=""></a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<div class="copyright">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<p class="uppercase">&copy;2018 <a href="https://www.thememom.com">ThemeMom,</a> All Rights Reserved</p>
				</div>
			</div>
		</div>
	</div>


<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/analytics.js"></script>
</body>
</html>